@charset "utf-8";
/* CSS Document */

body { 
	font-family:  Arial, sans-serif;
	font-size: 12px;
	color: #4b4c4c;
	margin: 0px;
	background-color: #e5f3ff;
	background-image: URL('images/bgt.png');
	background-repeat: repeat-x;
}

td {
	vertical-align: top;
	text-align: left;
}

h1 {
	font-weight: bold;
	font-family:  Arial, sans-serif;
	font-size: 20px;
	color: #001950;
	background-color: inherit;
	margin: 10px 0 0 10px;
}

h2 {
	font-size: 12px;
	color: #001950;
	display: inline;
	background-color: inherit;
}

.Clear {
	clear: both;
}

#header {
	border-collapse: collapse;
}

div.container {
	width: 944px;
	padding: 0 11px;
	margin: 0px auto;
	background-image: URL('images/wrapper_03.png');
	background-repeat: repeat-y;
}

.headerCell {
	background-image: URL('images/header_02.png');
	background-repeat: no-repeat;
	height: 241px;
	width: 944px;
	position: relative;
}

.phoneCell {
	height: 38px;
    right: 0px;
    position: absolute;
    text-align: left;
    top: 0px;
    width: 255px;
    z-index: 0;
	font-size: 17.1px;
	color: #92d43f;
	font-weight: bold;
}

.phoneCell span{
	font-size: 17.1px;
	color: #fff;
	font-weight: bold;
}

.phoneCell .pad {
	padding: 9px 0 0 16px;
}

.logoCell {
	width: 325px;
	height: 170px;
	position: absolute;
	top: 38px;
	left: 0px;
}

.logoCell img {
	width: 325px;
	height: 170px;
	display: block;
}

.viewOrderCell {
	width: 230px;
	height: 38px;
	position: absolute;
	top: 0px;
	left: 430px;
}

.shippingCell {
	height: 30px;
    position: absolute;
    right: 152px;
    text-align: left;
    top: 76px;
    width: 164px;
}

.SearchCell {
	background-image: URL('images/new_07.png');
	background-repeat: no-repeat;
	width: 944px;
	height: 42px;
	text-align: right;
}

.SearchCell .pad {
	padding: 3px 0px 0 0;
}

.SearchCell fieldset {
	border: 0px;
}

.SearchCell2 {
	background-image: URL('images/section_07.png');
	background-repeat: no-repeat;
	width: 944px;
	height: 42px;
	text-align: right;
}

.SearchCell2 .pad {
	padding: 3px 0px 0 0;
}

.SearchCell2 fieldset {
	border: 0px;
}

.SearchCell3 {
	background-image: URL('images/search-bg.png');
	background-repeat: no-repeat;
	width: 944px;
	height: 42px;
	text-align: right;
}

.SearchCell3 .pad {
	padding: 3px 0px 0 0;
}

.SearchCell3 fieldset {
	border: 0px;
}


.searchBox {
	border: 0px;
	background-color: transparent;
	height: 20px;
	width: 140px;
	font-size: 9.43px;
	color: #575757;
}

.linksCell {
	width: 430px;
	height: 38px;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: left;
	font-size: 11.1px;
	color: #fff;
}

.linksCell img {
	vertical-align: middle;
}

.linksCell .pad {
	padding: 12px 0 0 0px;
}

.linksCell a {
	color: #fff;
	font-weight: bold;
	font-size: 11.1px;
	text-decoration: none;
	background-color: inherit;
}

.linksCell a:hover {
	text-decoration: underline;
}

.linksCell ul {
	list-style-type: none;
	margin: 0;
}

.linksCell ul li { display: inline; }

.linksCell li a { 
	padding:0 13px; 
}

.linksCell2 {
	width: 944px;
	height: 35px;
	position: absolute;
	top: 207px;
	right: 0px;
	text-align: left;
	font-size: 12px;
	color: #fff;
}

.linksCell2 img {
	vertical-align: middle;
	margin-top: 2px;
}

.linksCell2 a {
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	background-color: inherit;
}

.linksCell2 a:hover {
	text-decoration: underline;
}

.linksCell2 ul {
	list-style-type: none;
	padding: 0px 0px 0 225px;
	margin: 0;
}

.linksCell2 ul li { display: inline; position: relative; }

.linksCell2 li a { 
	padding:0 15px; 
}

.wrapper {
	width: 944px;
	position: relative;
}

.leftNavCell {
	width: 232px;
	float: right;
	text-align: left;
}

.leftNav {
	padding: 10px 10px 10px 15px;
}

.leftNav ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
}

.leftNav li a {
	display: block;
	padding: 6px 5px 7px 15px;
}

.reviewsCell {
	padding-top: 35px;
	margin-top: 15px;
}

.reviews {
	padding: 0px 5px 10px 15px;
	font-size: 11px;
	color: #000;
}

.reviewLink {
	text-align: right;
	padding: 5px 5px 0 0;
}

.reviewLink a {
	color: #bf2033;	
}

.newsletterCell {
	background-image: URL('images/new_06.png');
	background-repeat: no-repeat;
	height: 164px;
}

.newsletter {
	padding: 44px 5px 10px 15px;
	text-align: center;
	font-size: 10.29px;
	font-weight: bold;
	color: #2e2e2e;
}

.emailInput {
	border: 0px;
	height: 21px;
	width: 200px;
	padding-left: 8px;
	padding-top: 4px;
	margin: 11px 0 0 0;
	font-size: 12px;
	font-style: italic;
	color: #4a4a4a;
	background-color: transparent;
}

.newsButton {
	padding: 9px 10px 0 0;
}

.RightCell img {
	display: block;
}

.badgesCell {
	padding: 10px 5px 30px 10px;
	text-align: center;
}

.BodyCell {
	width: 944px;
	float: left;
	text-align: left;
}

.Body {
	padding: 15px 20px 30px 20px;
}

.footerCell {
	background-image: URL('images/new_13.png');
	background-repeat: no-repeat;
	min-height: 134px;
	width: 944px;
	position: relative;
}

.cell1 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 281px;
	height: 134px;
}

.cell1 .pad {
	padding: 27px 0 0 28px;
}

.cell2 {
	position: absolute;
	left: 265px;
	top: 0px;
	width: 480px;
	height: 134px;
}

.cell2 .pad {
	padding: 27px 0 0 3px;
}

.cell3 {
	position: absolute;
	right: 140px;
	top: 0px;
	width: 145px;
	height: 134px;
}

.cell3 .pad {
	padding: 19px 0 0 6px;
}

.cell4 {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 140px;
	height: 134px;
}

.cell4 .pad {
	padding: 10px 0 0 0px;
}

.Copy {
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 1100px;
	margin: 0 auto:
}

.footerCell a {
	color: #e3e3e3;
	font-size: 10.29px;
	text-decoration: none;
	background-color: inherit;
}

.footerCell a:hover {
	text-decoration: underline;
}

.footerCell ul {
	list-style-type: none;
	padding: 8px 0px 0 0;
	margin: 0;
}

.footerCell ul li { display: block; }

.footerCell li a { 
	padding:3px 0 2px 14px; 
	background-image: URL('images/jesorganics-h_20.png');
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
}

.copyrightCell {
	padding: 21px 0 0 0;
	color: #213065;
	font-size: 12px;
}

#contents-table a {
    text-decoration: none;
    font-weight: normal;
	font-size: 14px;
	color: #4a7db1;
	background-color: inherit;
}

#contents-table a:hover {
    text-decoration: underline;
    color: #4a7db1;
	background-color: inherit;
}

#contents-table td {
	vertical-align: top;	
	text-align: left;
	padding: 10px 5px 5px;
	font-size: 14px;
	color: #404040;
	border: 1px solid #d9d9d9;
	border-radius: 7px;
}

#contents-table {
	border-spacing: 10px;
}

#ordertable td {
	padding: 4px;
}

.productinfo { 
	background-color: #336699; 
	font: 12px  Arial, sans-serif; 
	color: #ffffff; 
	font-weight: bold; 
	text-align: center; 
	margin-right: 0px; 
	padding: 5px;
	width: 100%;
} 

.leftorder { 
	background-color: #ffffff; 
	font: 16px Arial, sans-serif; 
	font-weight: bold; 
	color: #0b0b0b; 
	width: 35%;
}

.rightorder { 
	background-color: #ffffff; 
	font: 16px  Arial, sans-serif; 
	color: #0b0b0b; 
	text-align: left; 
	width: 65%;
}

.leftsale { 
	background-color: #ffffff; 
	font: 16px  Arial, sans-serif; 
	color: #ac3434; 
	font-weight: bold; 
	text-align: left; 
	width: 35%;
}

.saleorder { 
	background-color: #ffffff; 
	font: 16px  Arial, sans-serif; 
	color: #ac3434; 
	font-weight: bold; 
	text-align: left; 
	width: 65%;
}

.orderinfo {
	vertical-align: bottom; 
	font: 12px  Arial, sans-serif; 
	color: #5a4a42; 
	font-weight: normal; 
}

.sale-price, .sale-price-bold {
	color: #ac3434;
	font-weight: bold;
	font-size: 16px;
}

.breadcrumbs {
	margin: 0px;
	font-size: 12px;
	color: #000;
	padding: 3px 10px 3px 10px;
}

.breadcrumbs a {
	font-size: 12px;
	color: #b78c1b;
}

.itemImage {
	width: 280px;
	float: left;
}

.itemOrder {
	width: 370px;
	float: left;
}

.addtocartImg {
	margin: 0px;
}

.addThis {
	padding: 10px 0 0 5px;
}

#itemtype #itempage-captiontitle {
    background: none repeat scroll 0 0 transparent;
    color: #213065;
    font: bold 12px Verdana,sans-serif;
    margin: 0;
    padding: 2px 2px 8px 5px !important;
	border-bottom: 1px solid #ebecf1;
	display: block;
	text-transform: uppercase;
}

.c2e-image {
	text-align: center;
	margin: 0 auto;
}	

.image-l {
    background-color: #FFFFFF;
    display: block;
    margin: auto;
    padding: 5px;
	float: none;
}


.related-pad {
	font-size: 12px;
	color: #000;
	padding: 0px 0 0 10px;
}

.related-pad a {
	font-size: 12px;
	color: #000;
	padding: 2px 0 2px;
	display: block;
	text-decoration: none;
}

.related-pad a:hover {
	color: #003cff;
	text-decoration: underline;
}

.viewMore a {
	color: #003cff;
}

.related-padding {
	padding: 0 0 0 10px;
}

.accQty {
	width: 95px;
	color: #213065;
	font-size: 11px;
	font-weight: bold;
}

.accQty input {
	height: 20px;
}

.check {
	float: left;
}

.textqty {
	float: left;
	padding: 2px 10px 0 10px;
}

.qtybox {
	float: left;
}

.accImage {
	width: 110px;
	text-align: center;
}

.accName {
	width: 285px;
	font-size: 11px;
	font-weight: bold;
	padding-right: 15px;
}

.accName a {
	color: #213065;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.accPrice {
	width: 160px;
}

.accPrice .price {
	color: #213065;
	font-size: 11px;	
}

.accPrice .sale-price-bold {
	color: #c02033;
	font-size: 11px;
}

.accTable td {
	vertical-align: middle;
}

#navList li {
	list-style: none;
	margin: 0 0 0px;
	position: relative;
	float: left;
}
#navList a {
	text-decoration: none;
	color: #213065;
	font-size: 14px;
	margin-left: 14px;
	padding: 5px 5px 5px 40px;
	display: block;
	background-image: URL('images/usaoffice_07.png');
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom: 1px solid #bcc0d0;
	width: 150px !important;
}
#navList a:hover {
	background-color: #ebecf1;
	background-image: URL('images/usaoffice_12.png');
	background-repeat: no-repeat;
	background-position: left center;
	color: #c02033;
}
#navList ul, #navList ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 209px;
	background-color: #ebecf1;
}
.listTab {
	z-index: 100;
}
#navList .listTab li {
	margin: 0;
}
#navList .listTab a, #navList .listTab a:hover {
	width: 200px;
	background: none !important;
	border: 0px !important;
	padding: 4px 4px 5px 0px !important;
	font-size: 12px !important;
}
#navList .listTab a {
	padding: 5px 5px 5px 10px;
}
#navList li:hover ul ul, #navList li:hover ul ul ul, #navList li:hover ul ul ul ul {
	display: none;
}
#navList li:hover ul, #navList li li:hover ul, #navList li li li:hover ul, #navList li li li li:hover ul {
	display: block;
}

.ctCode {
	padding: 3px 0;
}

#specialstitle {
	background-image: URL('images/usaoffice-h_11.png');
	background-repeat: no-repeat;
	font-size: 14px;
	color: #fff;
	padding: 7px 0 9px 10px;
	font-weight: normal;
	text-transform: uppercase;
}

.SSCell {
	width: 722px;
	height: 261px;
	float: left;
}

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 694px; /*width of featured content slider*/
height: 243px;
}


.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
background: white;
width: 694px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
text-align: center;
}

.pagination {
width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
	position: absolute;
	bottom: -19px;
	right: 10px;
	z-index: 10000;
}

.pagination .prev, .pagination .next {
	display: none;
}

.pagination a{
	margin: 0 1px 1px;
padding: 0px 6px;
text-decoration: none; 
color: #213065;
background: white;
	font-size: 14px;
	border-radius: 3px;
	font-weight: bold;
	border: 1px solid #213065;
}

.pagination a:hover, .pagination a.selected{
color: #fff;
background-color: #213065;
}

#ssCell {
	position: relative;
	margin: 0 0 25px 5px;
}

.freeShip {
	margin: 5px 0 0 7px;
}

#lightbox-image-details {
	display: none;
}

.insetFloat {
	float: left;
	margin: 5px 10px;
}

#ys_superbar {
	width: 103px !important;
	float: right !important;
}

#yfc_mini {
	padding: 8px 14px 0 0;
}

.mini_msg {
	font-size: 12px !important;
	font-weight: bold !important;
	text-decoration: underline !important;
}

.registerLinks a {
	padding: 0!important;
}

.registerLinks {
}

/*
	Slideshow
*/

#containerTop {
	width:598px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:597px;
	height:270px;
	position:relative;
	margin: 0 auto;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

#fssList{display: none; list-style:none;width:114px;padding:0;position: absolute; right: 10px; bottom: 17px;}

#fssList li {
	float:left;
	margin:0;
	list-style:none;
}

#fssList li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	margin: 0 2px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#fssList li.fssActive a {
	background-position:0 -12px;
}


#slideshowWrapper{overflow: hidden;position:relative;width:722px; height: 261px;}
#fssPrev{ display: none; position:absolute;top:216px;left:575px;background:url(images/arrow-left.png) 0px 0px no-repeat;width:19px;height:17px;text-indent:-999999px;}
#fssNext{ display: none;z-index: 10; position:absolute;top:216px;left:652px;background:url(images/arrow-right.png) no-repeat;width:19px;height:17px;text-indent:-999999px;}
#fssPlayPause{display: none;position:absolute;top:227px;right:10px;background:url(../images/white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;color:#333;text-decoration:none;}

ul#slideshow{list-style:none;padding:0px;margin:0;width:841px;height:303px;overflow:hidden;}

.RightCell {
	width: 222px;
	float: left;
}

.contentsBorder {
	padding: 0px 5px 15px;
}

.homeContents .contentsOptions {
	display: none;
}

.addtocartImg {
	margin: 10px 0 0 0px;
}

.name {
	margin: 10px 0;
	text-align: left;
}

.bottomTextArea {
	border-top: 1px solid #004076;
	margin: 20px 30px 20px;
	padding: 20px 0 0 0;
}

.bottomTextArea .leftCell {
	width: 47%;
	float: left;
	padding: 0 20px 0 0;
}

.bottomTextArea .rightCell {
	width: 47%;
	float: left;
	padding: 0 0px 0 20px;
}

.bottomTextArea h2 {
	font-size: 17.14px;
	color: #101010;
	font-style: italic;
}

.bottomTextArea h2 span {
	color: #00447e;
}

.bottomTextArea a {
	text-decoration: none;
	color: #00437a;
	font-size: 12px;
	font-weight: bold;
}

.crossHeader {
	font-weight: bold;
	font-size: 20px;
	color: #001950;
	border-bottom: 1px solid #e8e8e8;
	padding: 50px 0 10px 0;
}

.crossPrice {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #ac3434;
	padding: 5px 0 0 0;
}

.crossView {
	float: right;
}

#imageDetails #caption {
	display: none;
}

#item-contenttitle {
	margin-bottom: 25px;
}

.itemform  {
	float: left;
	margin: 0 0 0 20px;
	width: 240px;
	border: 8px solid #00bf1d;
	border-radius: 4px;
	padding: 15px;
}


.imageCell {
	width: 54%;
	float: left;
	border: 1px solid #e8e8e8;
	border-radius: 4px;
	padding: 7px 0;
}

.prodRow {
	border-bottom: 1px solid #e8e8e8;
	padding: 5px 0 6px 0;
	padding: 6px 0 7px 0;
	font-size: 14px;
	color: #0b0b0b;
}

.leftCell {
	width: 40%;
	float: left;
	text-align: left;
	padding: 0 10px 0 0;
}

.rightCell {
	width: 55%;
	float: left;
	text-align: left;
}

#code {
	font-weight: bold;
}

#orderSale {
	color: #AC3434;
    font-size: 14px;
    font-weight: bold;
}

#qty {
    font-weight: bold;
}

#organicNote {
	font-size: 16px;
	font-weight: bold;
	color: #ac3434;
	padding: 20px 0 20px;
}

/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs ul {
display: inline;
margin: 0;
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
padding: 6px 15px 6px 15px;
margin-right: 5px;
color: #001950;
font-size: 18px;
	font-weight: bold;
width: 118px!important;
background-color: #e5f3ff;

border-top: 1px solid #dbdbdb;
border-right: 1px solid #dbdbdb;
border-left: 1px solid #dbdbdb;
}

.shadetabs li a:visited{
color: #001950;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #001950;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
}

.shadetabs li a.selected{ /*selected main tab style */
background-color: #fff;
border-bottom: 1px solid #fff;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

#smTabs {
	padding: 20px;
	border: 1px solid #dbdbdb;
	margin-top: 2px;
}

#caption2 {
	padding: 15px 0 0 10px;
}

.contentsOptions select {
	max-width: 114px;
}

.smb-mc .minicart_c1 {
    width: 190.155px !important;
}

#ys_superbar {
	padding-top: 2px !important;
}


.rightWid {
	width: 165px;
}

.imageHeight {
	height: 150px;
	width: 20%;
	vertical-align: middle;
	margin: auto;
	display: table-cell;
}

.rightCell select {
	max-width: 132px;
}

.ellC .name {
	margin: 0px;
}

.contentsOptions {
	text-align: left;
	padding-left: 10px;
}

.contentsOptions select {
	margin-bottom: 5px;
}

#cell-center {
	text-align: center !important;
}